{
  "id": "frances_5cbe",
  "name": "Frances Williams",
  "handle": "frances",
  "gender": "female",
  "description": "bimbo blonde girl who cosplays as Lux from League of Legends",
  "tags": [
    "cosplayer",
    "pattern making",
    "light-up technology in fashion",
    "fantasy literature",
    "cinematic makeup",
    "vintage tea collecting",
    "modern dance",
    "pc gaming (rpg focus)"
  ],
  "avatar_url": "/media/frances_5cbe/avatar.webp?t=1770194044",
  "banner_url": "/media/frances_5cbe/banner.webp?t=1770194109",
  "videos": [
    "/media/frances_5cbe/videos/01_smile_reveal.mp4?t=1770194062"
  ],
  "images": [
    "/media/frances_5cbe/images/01_mid_mid_neutral.webp",
    "/media/frances_5cbe/images/02_image.webp",
    "/media/frances_5cbe/images/03_image.webp",
    "/media/frances_5cbe/images/04_image.webp",
    "/media/frances_5cbe/images/05_image.webp",
    "/media/frances_5cbe/images/07_image.webp",
    "/media/frances_5cbe/images/08_image.webp",
    "/media/frances_5cbe/images/09_image.webp",
    "/media/frances_5cbe/images/10_image.webp",
    "/media/frances_5cbe/images/11_image.webp",
    "/media/frances_5cbe/images/12_image.webp",
    "/media/frances_5cbe/images/13_image.webp",
    "/media/frances_5cbe/images/14_image.webp",
    "/media/frances_5cbe/images/15_image.webp",
    "/media/frances_5cbe/images/16_image.webp",
    "/media/frances_5cbe/images/17_image.webp",
    "/media/frances_5cbe/images/18_image.webp",
    "/media/frances_5cbe/images/19_image.webp",
    "/media/frances_5cbe/images/20_image.webp",
    "/media/frances_5cbe/images/21_image.webp",
    "/media/frances_5cbe/images/22_image.webp",
    "/media/frances_5cbe/images/23_image.webp",
    "/media/frances_5cbe/images/24_image.webp",
    "/media/frances_5cbe/images/25_image.webp",
    "/media/frances_5cbe/images/26_image.webp",
    "/media/frances_5cbe/images/27_image.webp",
    "/media/frances_5cbe/images/28_image.webp",
    "/media/frances_5cbe/images/29_image.webp",
    "/media/frances_5cbe/images/30_image.webp",
    "/media/frances_5cbe/images/31_image.webp",
    "/media/frances_5cbe/images/32_image.webp",
    "/media/frances_5cbe/images/33_image.webp",
    "/media/frances_5cbe/images/34_image.webp",
    "/media/frances_5cbe/images/35_image.webp",
    "/media/frances_5cbe/images/36_image.webp",
    "/media/frances_5cbe/images/37_image.webp",
    "/media/frances_5cbe/images/38_image.webp",
    "/media/frances_5cbe/images/39_image.webp",
    "/media/frances_5cbe/images/40_image.webp",
    "/media/frances_5cbe/images/41_image.webp",
    "/media/frances_5cbe/images/42_image.webp",
    "/media/frances_5cbe/images/43_image.webp",
    "/media/frances_5cbe/images/44_image.webp",
    "/media/frances_5cbe/images/45_image.webp",
    "/media/frances_5cbe/images/46_image.webp",
    "/media/frances_5cbe/images/47_image.webp",
    "/media/frances_5cbe/images/48_image.webp",
    "/media/frances_5cbe/images/49_image.webp",
    "/media/frances_5cbe/images/50_image.webp",
    "/media/frances_5cbe/images/51_image.webp",
    "/media/frances_5cbe/images/52_image.webp",
    "/media/frances_5cbe/images/53_image.webp",
    "/media/frances_5cbe/images/54_image.webp",
    "/media/frances_5cbe/images/55_image.webp",
    "/media/frances_5cbe/images/56_image.webp"
  ],
  "created_at": "2026-02-04T01:32:27.412313-07:00",
  "dir_name": "frances_5cbe"
}